Bug 126357 - [patch] misc/xdelta: move to glib20
[patch] misc/xdelta: move to glib20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: skv
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 03:20 UTC by ports
Modified: 2009-06-15 15:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (23.35 KB, patch)
2008-08-08 03:20 UTC, ports
no flags Details | Diff
file.dat (482 bytes, application/pgp-signature)
2008-10-10 00:16 UTC, ports
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2008-08-08 03:20:00 UTC
    
  Use glib2 instead of obsolete glib1.2 
  Obtained from http://svn.pardus.org.tr/pardus/2007/applications/archive/xdelta/files/
Comment 1 Edwin Groothuis freebsd_committer 2008-08-08 03:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 ports 2008-10-10 00:16:38 UTC
Hello!

 Any news?  

--
Best regards,
 Alexander                          mailto:ports@logvinov.com
Comment 3 dfilter freebsd_committer 2009-06-15 15:37:34 UTC
avl         2009-06-15 14:37:25 UTC

  FreeBSD ports repository

  Modified files:
    misc/xdelta          Makefile 
  Added files:
    misc/xdelta/files    patch-configure patch-libedsio_edsio.c 
                         patch-libedsio_edsio.h 
  Removed files:
    misc/xdelta/files    patch-ltmain.sh 
  Log:
  - Use glib2 instead of obsolete glib1.2
  
  PR:             ports/126357
  Submitted by:   myself
  Approved by:    maintainer timeout, tabthorpe (mentor), portmgr (itetcu)
  Obtained from:  http://svn.rpmforge.net/svn/trunk/rpms/xdelta/xdelta-1.1.4-glib2.patch
  
  Revision  Changes    Path
  1.42      +2 -1      ports/misc/xdelta/Makefile
  1.1       +383 -0    ports/misc/xdelta/files/patch-configure (new)
  1.1       +154 -0    ports/misc/xdelta/files/patch-libedsio_edsio.c (new)
  1.1       +52 -0     ports/misc/xdelta/files/patch-libedsio_edsio.h (new)
  1.5       +0 -28     ports/misc/xdelta/files/patch-ltmain.sh (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 avl freebsd_committer 2009-06-15 15:38:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!